<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f178ca9dffe7e59e06867938adb3b21e">
  <dict>
    <!--2024-05-31 15:03:17.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:03:17.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
